<h3>{{localize 'HTP.ResourcePosition'}}</h3>
<input type="number" name="resource_position" value="{{resource.system.position}}">
<h3>{{localize 'HTP.ResourceConnections'}}</h3>
<div class="resource__connections">
    {{#each connections as |label value|}}
        <label>
            <input type="checkbox" name="resource_connects" value="{{value}}">
            {{localize label}}
        </label>
    {{/each}}
</div>
